<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="engBackgroundCalibration" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundCalibration.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundDataBackup" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundDataBackup.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundDataStatistics" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundDataStatistics.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundEquipmentTest" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundEquipmentTest.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundFactoryReset" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundFactoryReset.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundFunction" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundFunction.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundHelp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundHelp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundInformation" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundInformation.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundItem" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundItem.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundJudgment" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundJudgment.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundOption" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundOption.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundSorter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundSorter.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundTime" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundTime.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundUpdate" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundUpdate.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpASDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpASDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpASDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpASDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpASUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpASUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpAutoZeroDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpAutoZeroDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpAutoZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpAutoZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpAutoZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpAutoZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpCalibrationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpCalibrationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpCommunicationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpCommunicationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpDataBackupDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpDataBackupDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpDataBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpDataBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpDataBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpDataBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpDataStatisticsDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpDataStatisticsDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpDataStatisticsDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpDataStatisticsDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpDataStatisticsUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpDataStatisticsUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpEquipmentTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpEquipmentTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpEquipmentTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpEquipmentTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpEquipmentTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpEquipmentTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpExternalOutputDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpExternalOutputDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpExternalOutputDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpExternalOutputDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpExternalOutputUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpExternalOutputUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpFunctionDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpFunctionDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpFunctionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpFunctionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpFunctionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpFunctionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpInitializationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpInitializationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpInitializationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpInitializationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpInitializationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpInitializationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpIOTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpIOTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpItemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpItemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpItemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpItemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpItemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpItemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpJudgmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpJudgmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpJudgmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpJudgmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpJudgmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpJudgmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpOptionDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpOptionDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpOptionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpOptionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpOptionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpOptionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpSorterDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpSorterDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpSorterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpSorterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpSorterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpSorterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpTimeDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpTimeDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpTimeDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpTimeDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpTimeUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpTimeUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpUserDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpUserDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engHelpUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engHelpUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engJudgmentStandardDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engJudgmentStandardDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engJudgmentStandardUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engJudgmentStandardUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightClearDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightClearDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightClearDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightClearDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightClearUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightClearUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightPrintDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightPrintDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightPrintDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightPrintDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightPrintUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightPrintUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightScreenDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightScreenDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightScreenDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightScreenDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightScreenUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightScreenUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightZeroDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightZeroDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLineOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLineOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLineOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLineOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLineOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLineOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLinePassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLinePassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLinePassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLinePassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLineUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLineUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLineUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLineUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLineUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLineUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunScreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunScreen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopScreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopScreen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStopUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStopUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightBasicDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightBasicDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightBasicDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightBasicDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightBasicUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightBasicUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightConfigurationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightConfigurationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightEquipmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightEquipmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightEquipmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightEquipmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightEquipmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightEquipmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightSystemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightSystemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightSystemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightSystemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMenuRightSystemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMenuRightSystemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundCommunication" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundCommunication.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundExternalOutput" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundExternalOutput.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightDeviationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightDeviationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightWeightDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightWeightDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRightWeightUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRightWeightUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainRunLinePassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainRunLinePassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackgroundAutoZero" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackgroundAutoZero.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundAutoZero" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundAutoZero.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundCalibration" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundCalibration.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundCommunication" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundCommunication.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundDataBackup" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundDataBackup.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundDataStatistics" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundDataStatistics.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundEquipmentTest" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundEquipmentTest.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundExternalOutput" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundExternalOutput.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundFactoryReset" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundFactoryReset.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundFunction" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundFunction.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundHelp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundHelp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundInformation" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundInformation.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundItem" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundItem.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundJudgment" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundJudgment.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundOption" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundOption.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundSorter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundSorter.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundTime" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundTime.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundUpdate" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundUpdate.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpASDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpASDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpASDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpASDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpASUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpASUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpAutoZeroDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpAutoZeroDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpAutoZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpAutoZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpAutoZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpAutoZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpCalibrationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpCalibrationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpCommunicationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpCommunicationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpDataBackupDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpDataBackupDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpDataBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpDataBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpDataBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpDataBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpDataStatisticsDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpDataStatisticsDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpDataStatisticsDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpDataStatisticsDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpDataStatisticsUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpDataStatisticsUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpEquipmentTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpEquipmentTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpEquipmentTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpEquipmentTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpEquipmentTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpEquipmentTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpExternalOutputDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpExternalOutputDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpExternalOutputDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpExternalOutputDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpExternalOutputUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpExternalOutputUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpFunctionDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpFunctionDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpFunctionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpFunctionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpFunctionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpFunctionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpInitializationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpInitializationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpInitializationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpInitializationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpInitializationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpInitializationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpIOTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpIOTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpItemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpItemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpItemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpItemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpItemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpItemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpJudgmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpJudgmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpJudgmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpJudgmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpJudgmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpJudgmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpOptionDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpOptionDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpOptionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpOptionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpOptionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpOptionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpSorterDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpSorterDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpSorterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpSorterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpSorterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpSorterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpTimeDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpTimeDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpTimeDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpTimeDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpTimeUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpTimeUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpUserDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpUserDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korHelpUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korHelpUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korJudgmentStandardDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korJudgmentStandardDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightClearDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightClearDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightClearDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightClearDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightClearUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightClearUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightDeviationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightDeviationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightPrintDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightPrintDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightPrintDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightPrintDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightPrintUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightPrintUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightScreenDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightScreenDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightScreenDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightScreenDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightScreenUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightScreenUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightWeightDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightWeightDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightWeightUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightWeightUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightZeroDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightZeroDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRightZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRightZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLineOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLineOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLineOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLineOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLineOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLineOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLinePassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLinePassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLinePassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLinePassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLinePassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLinePassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLineUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLineUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLineUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLineUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunLineUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunLineUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunScreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunScreen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainRunUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainRunUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStatScreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStatScreen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopScreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopScreen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainStopUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainStopUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightBasicDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightBasicDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightBasicDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightBasicDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightBasicUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightBasicUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightConfigurationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightConfigurationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightEquipmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightEquipmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightEquipmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightEquipmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightEquipmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightEquipmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightSystemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightSystemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightSystemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightSystemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMenuRightSystemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMenuRightSystemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="LogOnLevel1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\LogOnLevel1.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="LogOnLevel2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\LogOnLevel2.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="LogOnLevel3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\LogOnLevel3.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="LogOnLevel4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\LogOnLevel4.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainStatScreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainStatScreen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korJudgmentStandardUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korJudgmentStandardUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engSorterSorterADown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engSorterSorterADown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engSorterSorterAUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engSorterSorterAUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engSorterSorterBDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engSorterSorterBDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engSorterSorterBUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engSorterSorterBUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korSorterSorterADown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korSorterSorterADown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korSorterSorterAUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korSorterSorterAUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korSorterSorterBDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korSorterSorterBDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korSorterSorterBUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korSorterSorterBUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>